Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000016 [Piwigo] synchronization feature N/A 2004.03.07 12:23 2005.05.01 10:54
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4 branch Product Version
  Target Version Product Build
Summary 0000016: display a warning before deleting information during update
Description When we update database and the folders in "galleries" are no longer there, the descriptions of the photos (that used to be there) should still be kept when we updata database. It can be stored in a different section or wherever, just that they are kept. And if we copy the albums folders back in "galleries" and "update database all", it will show up again nicely with all the captions..
Steps To Reproduce
Additional Information see http://forum.phpwebgallery.net/index.php?act=ST&f=5&t=1867 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000075)
plg (manager)
2005.01.17 13:47

In branch 1.4, you can first "simulate" a synchronization (displaying elements to that will be deleted)

- Issue History
Date Modified Username Field Change
2004.03.07 12:23 plg New Issue
2005.01.17 13:47 plg Status assigned => closed
2005.01.17 13:47 plg Note Added: 0000075
2005.01.17 13:47 plg Fixed in Version => 1.4
2005.05.01 10:52 plg version 1.4 branch =>
2005.05.01 10:53 plg Fixed in Version 1.4 branch => 1.3.0
2005.05.01 10:53 plg Fixed in Version 1.3.0 => 1.4 branch
2005.05.01 10:54 plg Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker